@charset "utf-8";


@font-face {
    font-family: 'haresora';
	font-display: swap;
    src: url('http://www.mito2001.com/sample/chakura/01/common/font/harenosora.otf');
    src: url('http://www.mito2001.com/sample/chakura/01/common/font/harenosora.woff') format('woff'),
         url('http://www.mito2001.com/sample/chakura/01/common/font/harenosora.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

*{
    margin: 0px;
	padding: 0px;
}

img{border: 0;}

a {outline: none;}

ul,ol { list-style-type: none;}

A:link{color:#000;text-decoration:underline}
A:visited{color:#000;text-decoration:none;}
A:active{color:#000;text-decoration:none;}
A:hover{color:#e60012;text-decoration:none;}


body{
	text-align:center;
	color: #333333;
	font-family: haresora, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: left;
}
.textCenter{
	text-align: center;
}
.text{
	padding: 15px;
}

.text p{
	padding-bottom: 1em;
}
.text p:last-child{
	padding-bottom: 0;
}

table{
	width: 100%;
	margin: 0 auto;
	border-collapse:collapse;
	border: 0;
	border-top: 1px solid #000;
}

th{
	padding: 10px 15px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #000;
}

td{
	padding: 10px 15px;
	border-bottom: 1px solid #000;
}

@media screen and (max-width: 480px){
table{
	display: block;
	width: 100%;
}
table tbody{
	display: block;
	width: 100%;
}
table tr{
	display: block;
	margin-bottom: 1.5em;
	width: 100%;
}
table th,
table td{
	display: list-item;
	width: 100%;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
table th{
	margin-bottom: 5px;
	list-style-type: none;
	display: block;
	border: 0;
	font-weight: bold;
}
table tr:first-child th{
	padding-top: 1.5em;
}
table td{
	margin-left: 0;
	list-style-type: none;
	padding-bottom: 1.5em;
}
}

h3{
	padding: 0 0 15px 0;
}

.error_msg,
.alert-danger{
	color:#F00;
}

.text-right{
	text-align: right;
	font-size: 11px;
}

/*form
----------------------------------------------------------------------*/
span.hissu{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #f08013;
	color: #FFF;
	padding: 1px 4px;
	margin: 0 5px;
	font-size: 11px;
	font-weight: normal;
	display: inline-block;
}

.form table.formparts th label{
	cursor: pointer;
}

.form table.formparts input{
	margin: 2px;
}
.form table.formparts input[type=text],
.form table.formparts input[type=email],
.form table.formparts input[type=tel],
.form table.formparts input[type=file]{
	width: 400px;
	padding: 10px;
	border: 0;
	background: #FFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.form table.formparts input[type=tel].small{
	width: 80px;
}

.form table.formparts textarea{
	border: 0;
	width: 550px;
	height: 100px;
	background: #FFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 10px;
}

.form select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px 40px 10px 15px;
	background: url(../../img/arrow_down.png) no-repeat right center #FFF;
	-moz-background-size: 15px auto;
	background-size: 15px auto;
	font-size: 15px;
	border: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.btnSend{
	text-align: center;
	padding-top: 1em;
}
.btnSend input[type=submit]{
	padding: 15px 70px;
	background: #f48181;
	color: #FFF;
	border: 1px;
	cursor: pointer;
	margin: 0 3px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.btnSend input[type=reset],
.btnSend input[type=button],
.btnSend input.back{
	padding: 15px 70px;
	background: #666;
	color: #FFF;
	border: 1px;
	cursor: pointer;
	margin: 0 3px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

@media screen and (max-width: 979px) {
.form table.formparts input[type=text],
.form table.formparts input[type=email],
.form table.formparts input[type=tel],
.form table.formparts input[type=file]{
	width: 90%;
	padding: 10px;
	border: 0;
	background: #FFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.form table.formparts input[type=tel].small{
	width: 80px;
}

.form table.formparts textarea{
	border: 0;
	width: 100%;
	height: 100px;
	background: #FFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.form select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px 40px 10px 15px;
	background: url(../../img/arrow_down.png) no-repeat right center #FFF;
	-moz-background-size: 15px auto;
	background-size: 15px auto;
	font-size: 15px;
	border: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.btnSend input[type=submit]{
	padding: 20px 40px;
	width: 100%;
	background: #f48181;
	color: #FFF;
	border: 1px;
	cursor: pointer;
	margin: 2px 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.btnSend input[type=reset],
.btnSend input[type=button],
.btnSend input.back{
	padding: 20px 40px;
	width: 100%;
	background: #666;
	color: #FFF;
	border: 1px;
	cursor: pointer;
	margin: 2px 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
}

